# class OpenSSL::SSL::SSLContext

### Public Class Methods

new(*args) click to toggle source

    # File lib/puppet/util/monkey_patches.rb, line 388
    def initialize(*args)
      __original_initialize(*args)
      params = {
        :options => DEFAULT_PARAMS[:options],
        :ciphers => DEFAULT_PARAMS[:ciphers],
      }
      set_params(params)
    end

Also aliased as: __original_initialize

### Public Instance Methods

__original_initialize(*args)
Alias for: new